# class KDEPluginVerificationData

###

Module | kdecore
Namespace |
Class | KDEPluginVerificationData
Inherits |

Internal Stores KDE version information in a plugin library.

See also K_PLUGIN_VERIFICATION_DATA

### variables

quint32 KDEVersion |
char* KDEVersionString |
quint8 dataVersion | Internal The version of this structure. Increase it in the K_EXPORT_PLUGIN_VERSION macro whenever you make changes to this structure.